Bug 32508 - Packages to be moved to maintained
Packages to be moved to maintained
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Felix Botner
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 12:08 CEST by Sönke Schwardt-Krummrich
Modified: 2013-11-19 06:41 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2013-09-06 12:08:14 CEST
The following packages are required for the app LinOTP and should be moved to maintained:

apache2
libapache2-mod-wsgi
python-beaker
python-configobj
python-decorator
python-docutils
python-formencode
python-mako
python-netaddr
python-nose
python-paste
python-pastedeploy
python-pastescript
python-pygments
python-pylons
python-pyrad
python-repoze.who
python-routes
python-tempita
python-weberror
python-webhelpers
python-webob
Comment 1 Sönke Schwardt-Krummrich univentionstaff 2013-09-06 12:08:51 CEST
Set TM to UCS 3.2 as discussed
Comment 2 Felix Botner univentionstaff 2013-10-07 14:37:41 CEST
OK - apache2 (cp sr from 3.1-1)

OK - libapache2-mod-wsgi
     python-beaker
     python-configobj
     python-decorator
     python-docutils
     python-formencode
     python-mako
     python-netaddr
     python-nose
     python-paste
     python-pastedeploy
     python-pastescript
     python-pygments
     python-pylons
     python-pyrad
     python-repoze.who
     python-routes
     python-tempita
     python-weberror
     python-webhelpers
     python-webob
     (already maintained, see Bug #32670)
Comment 3 Stefan Gohmann univentionstaff 2013-10-25 21:48:57 CEST
OK, installation of these packages was successful.
Changelog: OK
Comment 4 Stefan Gohmann univentionstaff 2013-11-19 06:41:25 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".